VMTKSURFACELOOPEXTRACTION(1)

NAME
vmtksurfaceloopextraction - vmtk script vmtksurfaceloopextraction

DESCRIPTION
Automatic piping vmtksurfaceloopextraction Parsing options vmtksurfaceloopextraction

vmtksurfaceloopextraction : interactively define loops on a surface

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Surface (vtkPolyData,1): the input surface

-ifile SurfaceInputFileName (str,1): filename for the default

    Surface reader

-renderer vmtkRenderer (vmtkRenderer,1): external renderer

-opacity Opacity (float,1) >= 0.0 and <= 1.0; default=1.0: object

    opacity in the scene

-ofile SurfaceOutputFileName (str,1): filename for the default

    Surface writer

-oloopfile LoopOutputFileName (str,1): filename for the default

    Loop writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Surface (vtkPolyData,1): the output surface

-oloop Loop (vtkPolyData,1): the output loop